/* normalize */
html{line-height:1.15;-webkit-text-size-adjust:100%;}
body{margin:0;}
main{display:block;}
h1{font-size:2em;margin:0.67em 0;}
hr{box-sizing:content-box;height:0;overflow:visible;}
pre{font-family:monospace,monospace;font-size:1em;}
a{background-color:transparent;}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}
b,strong{font-weight:bolder;}
code,kbd,samp{font-family:monospace,monospace;font-size:1em;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
img{border-style:none;}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}
button,input{overflow:visible;}
button,select{text-transform:none;}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:0.35em 0.75em 0.625em;}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{vertical-align:baseline;}
textarea{overflow:auto;}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0;}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
details{display:block;}
summary{display:list-item;}
template{display:none;}
[hidden]{display:none;}
/* reset */
*{font-family:microsoft yahei;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;font-size:125%;}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block;}
body{margin:0;font-size:.7rem;line-height:1.5;color:#212529;text-align:left;background:#fff;}
[tabindex="-1"]:focus{outline:0}
hr{box-sizing:content-box;height:0;overflow:visible;}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.25rem;}
p{margin:0;}
abbr[data-original-title],abbr[title]{text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;border-bottom:0;-webkit-text-decoration-skip-ink:none;text-decoration-skip-ink:none}
address{margin-bottom:.5rem;font-style:normal;line-height:inherit;}
dl,ol,ul{margin:0;padding:0;}
ol ol,ol ul,ul ol,ul ul{margin:0;padding:0;}
dt{font-weight:700;}
dd{margin-bottom:.5rem;margin-left:0;}
blockquote{margin:0 0 .5rem;}
b,strong{font-weight:bold;}
small{font-size:80%;}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sub{bottom:-.25em;}
sup{top:-.5em;}
em{font-style:normal;}
a{color:#333;text-decoration:none;}
a:hover{color:#f30;}
a:not([href]):not([tabindex]){/*color:inherit;*/text-decoration:none;}
a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{/*color:inherit;*/text-decoration:none}
a:not([href]):not([tabindex]):focus{outline:0}
code,kbd,pre,samp{font-size:1em;}
pre{margin-top:0;margin-bottom:.5rem;overflow:auto;}
figure{margin:0 0 .5rem;}
img{vertical-align:middle;border-style:none;}
table{border-collapse:collapse;}
caption{padding:.75rem auto;color:#6c757d;text-align:left;caption-side:bottom}
th{text-align:inherit}
label{display:inline-block;}
button{border-radius:0;}
button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
button,input{overflow:visible}
button,select{text-transform:none}
input,button,select,textarea{outline:none;} 
textarea{resize:none;} 
select{word-wrap:normal}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}
[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
textarea{overflow:auto;resize:vertical}
progress{vertical-align:baseline}
form{margin:0;padding:0;}
fieldset{margin:.75rem 0;border:1px solid #eaeaea;padding:0 1rem 1rem 1rem;border-radius:.2rem;font-size:.75rem;line-height:1.5rem;color:#333;}
legend{border:0;font-size:.85rem;width:auto;margin:.5rem;padding:.25rem;color:#f30;}
hr{display:block;padding:0;border:0;height:0;border-top:1px solid #ddd;}

::-webkit-scrollbar{width:9px;background-color:#fff;}
::-webkit-scrollbar-thumb{border:solid 2px #fff;width:5px;border-radius:4px;background-color:#cf000d;}
::-webkit-scrollbar-corner{background-color:#fff;}
::-webkit-scrollbar:horizontal{height:9px;}
::-webkit-selection{background:#cf000d;color:#fff;}
::-moz-selection{background:#cf000d;color:#fff;}
::selection{background:#cf000d;color:#fff;}

/* == grid ==*/
.container{position:relative;margin:0 auto;padding:0 15px;box-sizing:border-box}
.fluid{position:relative;margin:0 auto;padding:0 15px}
.row:after,.row:before{content:'';display:block;clear:both}

/*flex 等宽*/
.flex{clear:both;position:relative;display:flex;flex-wrap:wrap;margin-right:-7.5px;margin-left:-7.5px;}
.col,.w1,.w2,.w3,.w4,.w5,.w6,.w7,.w8,.w9,.w10,.w11,.w12,.wz1,.wz2,.wz3,.wz4,.wz5,.wz6,.wz7,.wz8,.wz9,.wz10,.wz11,.wz12{position:relative;width:100%;padding-right:7.5px;padding-left:7.5px;}
.col{flex-basis:0;flex-grow:1;max-width:100%;}
.wz1{flex:0 0 100%;max-width:100%;}
.wz2{flex:0 0 50%;max-width:50%;}
.wz3{flex:0 0 33.333333%;max-width:33.333333%;}
.wz4{flex:0 0 25%;max-width:25%;}
.wz5{flex:0 0 20%;max-width:20%;}
.wz6{flex:0 0 16.666667%;max-width:16.666667%;}
.wz7{flex:0 0 14.285714%;max-width:14.285714%;}
.wz8{flex:0 0 12.5%;max-width:12.5%;}
.wz9{flex:0 0 11.111111%;max-width:11.111111%;}
.wz10{flex:0 0 10%;max-width:10%;}
.wz11{flex:0 0 9.090909%;max-width:9.090909%;}
.wz12{flex:0 0 8.333333%;max-width:8.333333%;}
@media (min-width:768px){
.w1{flex:0 0 8.333333%;max-width:8.333333%;}
.w2{flex:0 0 16.666667%;max-width:16.666667%;}
.w3{flex:0 0 25%;max-width:25%;}
.w4{flex:0 0 33.333333%;max-width:33.333333%;}
.w5{flex:0 0 41.666667%;max-width:41.666667%;}
.w6{flex:0 0 50%;max-width:50%;}
.w7{flex:0 0 58.333333%;max-width:58.333333%;}
.w8{flex:0 0 66.666667%;max-width:66.666667%;}
.w9{flex:0 0 75%;max-width:75%;}
.w10{flex:0 0 83.333333%;max-width:83.333333%;}
.w11{flex:0 0 91.666667%;max-width:91.666667%;}
.w12{flex:0 0 100%;max-width:100%;}
}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.colmd1,.colmd10,.colmd11,.colmd12,.colmd2,.colmd3,.colmd4,.colmd5,.colmd6,.colmd7,.colmd8,.colmd9,.colsm1,.colsm10,.colsm11,.colsm12,.colsm2,.colsm3,.colsm4,.colsm5,.colsm6,.colsm7,.colsm8,.colsm9,.colxs1,.colxs10,.colxs11,.colxs12,.colxs2,.colxs3,.colxs4,.colxs5,.colxs6,.colxs7,.colxs8,.colxs9{position:relative;display:block;box-sizing:border-box}
.colxs1,.colxs10,.colxs11,.colxs12,.colxs2,.colxs3,.colxs4,.colxs5,.colxs6,.colxs7,.colxs8,.colxs9{float:left}
.colxs1{width:8.33333333%}
.colxs2{width:16.66666667%}
.colxs3{width:25%}
.colxs4{width:33.33333333%}
.colxs5{width:41.66666667%}
.colxs6{width:50%}
.colxs7{width:58.33333333%}
.colxs8{width:66.66666667%}
.colxs9{width:75%}
.colxs10{width:83.33333333%}
.colxs11{width:91.66666667%}
.colxs12{width:100%}
.colxs-off1{margin-left:8.33333333%}
.colxs-off2{margin-left:16.66666667%}
.colxs-off3{margin-left:25%}
.colxs-off4{margin-left:33.33333333%}
.colxs-off5{margin-left:41.66666667%}
.colxs-off6{margin-left:50%}
.colxs-off7{margin-left:58.33333333%}
.colxs-off8{margin-left:66.66666667%}
.colxs-off9{margin-left:75%}
.colxs-off10{margin-left:83.33333333%}
.colxs-off11{margin-left:91.66666667%}
.colxs-off12{margin-left:100%}
@media screen and (max-width:768px){
.hide-xs{display:none!important}
.show-xs-block{display:block!important}
.show-xs-inline{display:inline!important}
.show-xs-inline-block{display:inline-block!important}
}
@media screen and (min-width:768px){
.container{width:750px}
.hide-sm{display:none!important}
.show-sm-block{display:block!important}
.show-sm-inline{display:inline!important}
.show-sm-inline-block{display:inline-block!important}
.colsm1,.colsm10,.colsm11,.colsm12,.colsm2,.colsm3,.colsm4,.colsm5,.colsm6,.colsm7,.colsm8,.colsm9{float:left}
.colsm1{width:8.33333333%}
.colsm2{width:16.66666667%}
.colsm3{width:25%}
.colsm4{width:33.33333333%}
.colsm5{width:41.66666667%}
.colsm6{width:50%}
.colsm7{width:58.33333333%}
.colsm8{width:66.66666667%}
.colsm9{width:75%}
.colsm10{width:83.33333333%}
.colsm11{width:91.66666667%}
.colsm12{width:100%}
.colsm-off1{margin-left:8.33333333%}
.colsm-off2{margin-left:16.66666667%}
.colsm-off3{margin-left:25%}
.colsm-off4{margin-left:33.33333333%}
.colsm-off5{margin-left:41.66666667%}
.colsm-off6{margin-left:50%}
.colsm-off7{margin-left:58.33333333%}
.colsm-off8{margin-left:66.66666667%}
.colsm-off9{margin-left:75%}
.colsm-off10{margin-left:83.33333333%}
.colsm-off11{margin-left:91.66666667%}
.colsm-off12{margin-left:100%}
}
@media screen and (min-width:992px){
.container{width:970px}
.hide-md{display:none!important}
.show-md-block{display:block!important}
.show-md-inline{display:inline!important}
.show-md-inline-block{display:inline-block!important}
.colmd1,.colmd10,.colmd11,.colmd12,.colmd2,.colmd3,.colmd4,.colmd5,.colmd6,.colmd7,.colmd8,.colmd9{float:left}
.colmd1{width:8.33333333%}
.colmd2{width:16.66666667%}
.colmd3{width:25%}
.colmd4{width:33.33333333%}
.colmd5{width:41.66666667%}
.colmd6{width:50%}
.colmd7{width:58.33333333%}
.colmd8{width:66.66666667%}
.colmd9{width:75%}
.colmd10{width:83.33333333%}
.colmd11{width:91.66666667%}
.colmd12{width:100%}
.colmd-off1{margin-left:8.33333333%}
.colmd-off2{margin-left:16.66666667%}
.colmd-off3{margin-left:25%}
.colmd-off4{margin-left:33.33333333%}
.colmd-off5{margin-left:41.66666667%}
.colmd-off6{margin-left:50%}
.colmd-off7{margin-left:58.33333333%}
.colmd-off8{margin-left:66.66666667%}
.colmd-off9{margin-left:75%}
.colmd-off10{margin-left:83.33333333%}
.colmd-off11{margin-left:91.66666667%}
.colmd-off12{margin-left:100%}
}
@media screen and (min-width:1200px){
.container{width:1170px}
.hide-lg{display:none!important}
.show-lg-block{display:block!important}
.show-lg-inline{display:inline!important}
.show-lg-inline-block{display:inline-block!important}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left}
.col1{width:8.33333333%}
.col2{width:16.66666667%}
.col3{width:25%}
.col4{width:33.33333333%}
.col5{width:41.66666667%}
.col6{width:50%}
.col7{width:58.33333333%}
.col8{width:66.66666667%}
.col9{width:75%}
.col10{width:83.33333333%}
.col11{width:91.66666667%}
.col12{width:100%}
.col-off1{margin-left:8.33333333%}
.col-off2{margin-left:16.66666667%}
.col-off3{margin-left:25%}
.col-off4{margin-left:33.33333333%}
.col-off5{margin-left:41.66666667%}
.col-off6{margin-left:50%}
.col-off7{margin-left:58.33333333%}
.col-off8{margin-left:66.66666667%}
.col-off9{margin-left:75%}
.col-off10{margin-left:83.33333333%}
.col-off11{margin-left:91.66666667%}
.col-off12{margin-left:100%}
}
/*space*/
.col-sp1{margin:-.5px}
.col-sp1>*{padding:.5px}
.col-sp3{margin:-1.5px}
.col-sp3>*{padding:1.5px}
.col-sp5{margin:-2.5px}
.col-sp5>*{padding:2.5px}
.col-sp8{margin:-3.5px}
.col-sp8>*{padding:3.5px}
.col-sp10{margin:-5px}
.col-sp10>*{padding:5px}
.col-sp12{margin:-6px}
.col-sp12>*{padding:6px}
.col-sp15{margin:-7.5px}
.col-sp15>*{padding:7.5px}
.col-sp18{margin:-9px}
.col-sp18>*{padding:9px}
.col-sp20{margin:-10px}
.col-sp20>*{padding:10px}
.col-sp22{margin:-11px}
.col-sp22>*{padding:11px}
.col-sp25{margin:-12.5px}
.col-sp25>*{padding:12.5px}
.col-sp30{margin:-15px}
.col-sp30>*{padding:15px}


/* == grid ==*/

/*采用英文简写，m：margin，p：padding，t：top，b：bottom，l：left，r：right 数字为像素*/
/* 外边距 */
.m0{margin:0}
.m5{margin:5px}
.m10{margin:10px}
.m15{margin:15px}
.m20{margin:20px}
.m25{margin:25px}
.m30{margin:30px}
.m35{margin:35px}
.m40{margin:40px}
/* 内边距 */
.p0{padding:0}
.p5{padding:5px}
.p10{padding:10px}
.p15{padding:15px}
.p20{padding:20px}
.p25{padding:25px}
.p30{padding:30px}
.p35{padding:35px}
.p40{padding:40px}
/* 左外边距 */
.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
/* 右外边距 */
.mr0{margin-right:0;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
/* 上外边距 */
.mt0{margin-top:0;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt60{margin-top:60px;}
.mt80{margin-top:80px;}
.mt100{margin-top:100px;}
/* 下外边距 */
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb60{margin-bottom:60px;}
.mb80{margin-bottom:80px;}
.mb100{margin-bottom:100px;}
/* 左内边距 */
.pl0{padding-left:0;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
/* 右内边距 */
.pr0{padding-right:0;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
/* 上内边距 */
.pt0{padding-top:0;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
/* 下内边距 */
.pb0{padding-bottom:0;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
/*圆角*/
.rdtl5{border-top-left-radius:5px}
.rdtr5{border-top-right-radius:5px}
.rdbl5{border-bottom-left-radius:5px}
.rdbr5{border-bottom-right-radius:5px}
.mh500{min-height:500px;}
/* fn */
.dn{display:none;}
.di{display:inline;}
.db{display:block;}
.dib{display:inline-block;}
div.dib{*display:inline;*zoom:1;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f28{font-size:28px;}

.bgw{background-color:#fff;}
.bgred{background-color:#cf000d;}
.fff{color:#fff}
.red{color:#cf000d}
.c59{color:#595959}
.c1e{color:#1e1e1e}
.c80{color:#808080}
.lh18{line-height:1.8}
.lh2{line-height:2}

@media screen and (max-width:768px){
	.xp0{padding:0;}
	.xm0{margin:0}
	.xm8{margin:8px;}
}

.w100{width:100%;}
.n{font-weight:normal;font-style:normal;white-space:normal;}
.b{font-weight:bold;}
.i{font-style:italic;}
.tc{text-align:center;}
.tr{text-align:right;}
.tl{text-align:left;}
.tj{text-align:justify;}
.nowrap{white-space:nowrap;}
.bk{word-wrap:break-word;white-space:normal;word-break:break-all;}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both;}
.rel{position:relative;}
.abs{position:absolute;}
.auto{margin-left:auto;margin-right:auto;}
/*清除浮动*/
.fix{*zoom:1;}
.fix:after{display:table;content:'';clear:both;}
/*不固定高度垂直居中<div class="vmo"><div class="vm"></div></div>*/
.vmo:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;/*微调整空格*/}
.vm{display:inline-block;vertical-align:middle;}


body{background-color:#F3F3F3;}
.w00{width:100%;max-width:none;min-width:0px;height:auto;max-height:none;min-height:0px;margin:0 auto 0 auto;padding:0;}
.wpage{width:100%;max-width:1700px;min-width:0px;height:auto;max-height:none;min-height:0px;}
.wpagepd{width:100%;max-width:1360px;min-width:0px;height:auto;max-height:none;min-height:0px;}


/*nav*/
.navbg{position:fixed;width:100%;left:0;top:0;z-index:5;-webkit-transition:ease-in-out .5s;transition:ease-in-out .5s;background-color:rgba(255,255,255,0.1);box-shadow:0 0 5px rgba(0,0,0,0.1);overflow:visible !important;}
.navbg:hover{background-color:#cf000d;}
.navpc{}
.navpc a.logo img{max-height:82px;vertical-align:middle;transition:ease-in-out .5s;filter:grayscale(0%) brightness(100%);}
.navbox{position:relative;display:block;margin:0 auto;max-width:1360px;}
.nav{display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.nav li{list-style:none;}
.nav>li{width:100%;position:relative;display:inline-block;vertical-align:middle;}
.nav>li>a{display:block;padding:0 2%;min-width:80px;line-height:90px;color:#e6bb13;position:relative;-webkit-transition:ease-in-out .5s;transition:ease-in-out .5s;text-align:center;font-size:15px;font-weight:700;white-space:nowrap;letter-spacing:0.1rem;}
.nav>li>ul{display:none;position:absolute;left:0;width:100%;min-width:150px;background-color:rgba(207,0,13,0.8);color:#fff;text-align:left;overflow:hidden;z-index:2;}
.nav>li>ul a{padding:10px 40px 10px 10px;display:block;vertical-align:middle;-webkit-transition:ease-in-out .3s;transition:ease-in-out .3s;color:inherit;position:relative;line-height:30px;}


.nav>li>ul:hover{}
.nav>li>ul a:hover .nav-arrow{-webkit-transform:rotate(0deg) translate(0px,0px);-ms-transform:rotate(0deg) translate(0px,0px);transform:rotate(0deg) translate(0px,0px);opacity:1;}
.nav>li>ul a:hover{background-color:rgba(0,0,0,0.3);;}
.nav>li>ul a .nav-arrow{position:absolute;top:15px;right:10px;width:16px;height:16px;opacity:0;-webkit-transform:rotate(0deg) translate(-20px,0px);-ms-transform:rotate(0deg) translate(-20px,0px);transform:rotate(0deg) translate(-20px,0px);-webkit-transition:ease-in-out .3s;transition:ease-in-out .3s;}
.nav>li>a:hover{background-color:#b3000b}
.navbg:hover .nav>li>a{color:#fff}
.navbg:hover a.logo img{filter:grayscale(100%) brightness(1000%);}

.navdown{background-color:#cf000d;}
.navdown a.logo img{max-height:60px;filter:grayscale(100%) brightness(1000%);}
.navdown .nav>li>a{line-height:65px;color:#fff}


.navmob{background-color:#cf000d;display:none;}
.navmob a.logo img{filter:grayscale(100%) brightness(1000%);height:60px;}
.navmob .navmenu{text-align:right;}
.navmob .navmenu a{line-height:60px;color:#fff;padding-right:10px;}
.navmob .navmenu a i{font-size:32px;}

.navwap{width:100%;padding:0 3%;position:fixed;left:0px;top:60px;z-index:2;height:calc(100vh - 60px);overflow-x:hidden;overflow-y:auto;background-color:rgba(255,255,255,0.9);}
.navwap>li{border-bottom:1px solid #555;font-size:16px;padding:0 20px;}
.navwap>li>a{display:inline-block;text-decoration:none;width:80%;line-height:60px;color:#333;position:relative;box-sizing:border-box;}
.navwap>li>i{height:60px;background:none;float:right;font-size:26px;}
.navwap>li ul.nav_sub_box{display:none}
.navwap>li ul.nav_sub_box a{display:block;padding-left:10px;color:#666;font-size:14px;line-height:2.4;}



/*.banner .right{right:-2px;}
.banner .left{left:-2px;}
.banner .circleProgress{width:42px;height:42px;border:2px solid transparent;border-radius:50%;position:absolute;top:0px;-webkit-transform:rotate(-135deg);}
.banner .rightcircle{border-bottom:2px solid #ffffff;border-left:2px solid #ffffff;right:0px;}
.banner .leftcircle{border-top:2px solid #ffffff;border-right:2px solid #ffffff;left:0px;}
.banner .wrapper_con{width:21px;height:42px;position:absolute;top:-2px;overflow:hidden;display:none;}
.banner .swiper-pagination-bullet-active .rightcircle{-webkit-animation:circleProgressLoad_right 6s linear infinite;animation:circleProgressLoad_right 6s linear infinite;}
.banner .swiper-pagination-bullet-active .leftcircle{-webkit-animation:circleProgressLoad_left 6s linear infinite;animation:circleProgressLoad_left 6s linear infinite;}
*/

.bann_out >div{animation-fill-mode:both;}
.bann_out .f-center{text-align:center;}
.bann_out .f-14{font-size:14px;}
.bann_out .pcimg{width:100%;height:auto;}
.bann_out .moimg{display:none;}
.bann_out .banner .swiper-slide img{display:block;width:100%;left:0px;top:0px;}
.bann_out .bannerPic{position:relative;width:100%;height:auto;transition:all 1s ease 2.5s;transform:perspective(1000px) translate3d(0, 0, 100px);}
.bann_out .swiper-slide.active .bannerPic{transition:all 5s ease 0s;transform:perspective(1000px) translate3d(0, 0, 0px);}
.bann_out .banner .swiper-button-prev{background-image:none;left:calc(8.335% - 32px);top:calc(50% - 32px);width:64px;height:64px;text-align:center;line-height:64px;color:#ffffff;background-color:rgba(202, 202, 202, 0.3);transition:all .3s ease;}
.bann_out .banner .swiper-button-next{background-image:none;right:calc(8.335% - 32px);top:calc(50% - 32px);width:64px;height:64px;text-align:center;line-height:64px;color:#ffffff;background-color:rgba(202, 202, 202, 0.3);transition:all .3s ease;}
.bann_out .banner .swiper-button-next.swiper-button-disabled{background-color:rgba(0,0,0,0.3);}
.bann_out .banner .swiper-button-prev.swiper-button-disabled{background-color:rgba(0, 0, 0, 0.3);}
.bann_out .banner .swiper-pagination-bullet{width:12px;height:12px;background-color:#ffffff;margin:0 14px;opacity:0.5;color:transparent;}
.bann_out .banner .swiper-pagination-bullet-active{opacity:1;width:42px;height:42px;line-height:42px;text-align:center;border:2px solid rgba(255, 255, 255, 0.4);background-color:transparent;color:#ffffff;}
.bann_out .banner .swiper-pagination-bullet-active .rightcircle{-webkit-animation:circleProgressLoad_right 6s linear infinite;animation:circleProgressLoad_right 6s linear infinite;}
.bann_out .banner .swiper-pagination-bullet-active .leftcircle{-webkit-animation:circleProgressLoad_left 6s linear infinite;animation:circleProgressLoad_left 6s linear infinite;}
.bann_out .banner .swiper-pagination-bullet-active .wrapper_con{display:block;}
.bann_out .banner .swiper-pagination{font-size:0px;}
.bann_out .banner .swiper-pagination > span{display:inline-block;vertical-align:middle;position:relative;}
.bann_out .banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:5%;}
.bann_out .right{right:-2px;}
.bann_out .left{left:-2px;}
.bann_out .circleProgress{width:42px;height:42px;border:2px solid transparent;border-radius:50%;position:absolute;top:0px;-webkit-transform:rotate(-135deg);}
.bann_out .rightcircle{border-bottom:2px solid #ffffff;border-left:2px solid #ffffff;right:0px;}
.bann_out .leftcircle{border-top:2px solid #ffffff;border-right:2px solid #ffffff;left:0px;}
.bann_out .wrapper_con{width:21px;height:42px;position:absolute;top:-2px;overflow:hidden;display:none;}
@media only screen and (max-width: 1366px) and (min-width: 1025px){
.bann_out .banner .swiper-button-prev{width:40px;height:40px;line-height:40px;top:calc(50% - 20px);}
.bann_out .banner .swiper-button-next{width:40px;height:40px;line-height:40px;top:calc(50% - 20px);}
}
@media only screen and (max-width: 1024px) and (min-width: 769px){
.bann_out .f-center{padding-top:70px;}
.bann_out .banner .swiper-button-prev{width:40px;height:40px;line-height:40px;}
.bann_out .banner .swiper-button-next{width:40px;height:40px;line-height:40px;}
}
@media only screen and (max-width: 768px){
.bann_out .f-center{padding-top:0px;height:30vh;}
.bann_out .moimg{display:block;height:100%;}
.bann_out .pcimg{display:none;}
.bann_out .banner .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;left:0;top:0;}
.bann_out .banner .swiper-pagination-bullet{width:8px;height:8px;margin:0 6px;}
.bann_out .rightcircle{display:none;}
.bann_out .banner .swiper-pagination-bullet-active .wrapper_con{display:none;}
.bann_out .f-14{display:none;}
.bann_out .banner .swiper-button-prev{display:none;}
.bann_out .banner .swiper-button-next{display:none;}
}
.bann_out{width:100%;max-width:none;min-width:0px;height:auto;max-height:none;min-height:0px;margin-top:0px;margin-left:auto;margin-right:auto;margin-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}


@keyframes circleProgressLoad_right{
0%{transform:rotate(45deg);}
50%,100%{transform:rotate(225deg);}
}
@keyframes circleProgressLoad_left{
0%,50%{transform:rotate(45deg);}
100%{transform:rotate(225deg);}
}


.slider{position:relative;overflow:hidden;width:100%;}
.slideBox .hd{z-index:1;position:absolute;left:50%;bottom:20px;transform:translateX(-50%);z-index:1;}
.slideBox .hd ul{text-align:center;padding-top:5px;}
.slideBox .hd ul li{cursor:pointer;float:left;margin-right:5px;width:12px;height:12px;line-height:12px;text-align:center;background:rgba(255,255,255,0.5);font-size:0;border-radius:50%;list-style:none}
.slideBox .hd ul .on{background:transparent;color:#fff;height:50px;width:50px;font-size:14px;}
.slideBox .bd{position:relative;z-index:0;}
.slideBox .bd li img{width:100%;vertical-align:top;animation:zoomIn 5s;}
@keyframes zoomIn{
0%{transform:scale(1.15,1.15)}
100%{transform:scale(1,1)}
}
.slideBox .prev,.slideBox .next{position:absolute;left:3%;top:50%;margin-top:-25px;display:block;width:32px;height:40px;background:url(../images/slider-arrow.png) -110px 5px no-repeat;filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{left:auto;right:3%;background-position:8px 5px;}
.slideBox .prev:hover,.slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{display:none;}
.slideBox .nextStop{display:none;}

.circleloader{position:absolute;top:-15px;}
.circular{transform:rotate(270deg);transform-origin:center center;width:50px;height:50px;position:absolute;margin:auto;}
.path{stroke-dasharray:0,200;stroke-dashoffset:0;animation:dash 4s linear infinite;animation-delay:0s;stroke-linecap:round;}
@keyframes dash{
0%{stroke-dasharray:0,200;}
50%{stroke-dasharray:60,200;}
100%{stroke-dasharray:120,200;}
}

@media screen and (max-width:768px){
	.navafter{height:66px;}
}

.links_tit{display:inline-block;vertical-align:middle;font-size:20px;font-weight:700;color:#1e1e1e;}

.footer{background-color:#120100;color:#fff;}
.footer a{color:#B4AFAF;}.footer a:hover{color:#fff}
.footer dt,.footer dt a{color:#fff;font-size:18px;}

.bread,.bread a{color:#555;}
.bread i{color:#cf000d;font-size:20px;}
h1.art_title{font-weight:normal}
div.art_title{border-bottom:1px solid #e8e8e8}
div.article{font-size:16px;line-height:2;color:#595959;text-align:justify;}
div.article img{max-width:100%;}

.page_nav{background-color:#b3000b;position:relative;border-radius:5px;}
.page_nav:before{content:"";display:block;position:absolute;border-top-left-radius:5px;border-bottom-left-radius:5px;width:5px;height:100%;left:0;top:0;background-color:rgba(0,0,0,0.5);}
.page_nav_hd{line-height:68px;font-size:18px;color:#fff}
.page_nav_hd i{font-size:28px;vertical-align:middle;}

.page_nav_bd{background-color:#fff;color:#1e1e1e;position:relative;left:0px;right:0px;border-top:0;z-index:1;}
.page_nav_bd li{list-style:none;position:relative;height:50px;line-height:50px;padding:0 10px;padding-left:25px;transition:all .3s ease;}
.page_nav_bd li a{display:block;width:100%;font-size:16px;color:inherit;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.page_nav_bd li:hover,.page_nav_bd li.on{background-color:#cf000d;color:#fff;border-left:5px solid rgba(0,0,0,0.5);}

.page_nav_sub{text-align:center;font-size:0;}
.page_nav_sub li{display:inline-block;vertical-align:middle;}
.page_nav_sub li a{display:block;background-color:#363e45;color:#fff;margin:5px 0 0 5px;font-size:12px;padding:0 10px;line-height:32px;}
.page_nav_sub li.on a{background-color:#cf000d;}


.page_slide li{width:calc(100% / 4 - 4px);display:inline-block;list-style:none;text-align:center;}
.page_slide li a{display:block;background-color:#eee;margin:4px;}
.page_slide li img{padding:6px;max-height:160px;max-width:90%;}
@media screen and (max-width:992px){
.page_slide li{width:calc(100% / 3 - 4px);}
}
@media screen and (max-width:768px){
.page_slide li{width:calc(100% / 2 - 4px);}
}


.pagelist{text-align:center;padding-top:20px;font-size:14px;}
.pagelist li{display:inline-block;margin-right:2px;margin-left:2px;}
.pagelist li{*display:inline;}
.pagelist a{display:inline-block;padding:4px 12px;color:#666;background:#eee;text-decoration:none;}
.pagelist li a:hover{background:#ccc}
.pagelist li.on a{background:#ad1e23;color:#fff;border-color:#ad1e23}
.pagelist li.disabled{background-color:#C8C8C8;}
.pagelist li.disabled,.pagelist li.disabled a{cursor:no-drop;color:#fff;}



.list_article li{padding:15px 12px;list-style:none;border-bottom:1px solid #D9D9D9;}
.list_article li .thumb{position:relative;width:210px;display:inline-block;overflow:hidden;background-color:#f3f3f3;border:5px solid #f3f3f3;}
.list_article li .thumb:before{content:"";position:relative;display:block;width:100%;padding-bottom:60%;}
.list_article li .thumb img{position:absolute;top:50%;left:50%;width:100%;height:auto;max-width:none !important;transform:translate(-50%,-50%);transition:ease-in-out .3s;}
.list_article li:hover .thumb img{width:120%;}
.list_article li .media{width:calc(100% - 220px);padding-left:14px;padding-right:150px;position:relative;display:inline-block}
.list_article li .media .desc{font-size:14px;color:#666;line-height:1.6}
.list_article li .media .time{position:absolute;right:0;top:50%;width:100px;height:86px;background:#aaa;border-top-right-radius:20px;border-bottom-left-radius:20px;color:#fff;text-align:center;transition:all .3s ease;transform:translateY(-50%);}
.media .time .day{margin-top:12px;line-height:36px;font-size:36px;}
.media .time .yy{margin-top:6px;font-size:14px;}
.list_article li:hover .media a{color:#cf000d;}
.list_article li:hover .media .time{background-color:#cf000d;}
@media screen and (max-width:768px){
	.list_article li{padding:0;margin-bottom:20px;}
	.list_article li .thumb{width:100%;}
	.list_article li .media{width:auto;padding-left:0;padding-right:0;}
	.list_article li .media .desc,.list_article li .media .time{display:none}
}

.prevnext{border-top:1px solid #e8e8e8;}
.prevnext li{list-style:none;}


.vdbg{right:3%;top:0;bottom:0;width:30%;z-index:0;}
.video{background-color:#000;border-radius:5px;border:10px solid #fff;border-left:0;margin-right:12%;z-index:1;top:50%;transform: translateY(-50%);}
.video video{background-color:#000;width:100%;}
.more1{right:10px;top:0;color:#fff;border-radius:50px;background-color:#E60012;height:36px;line-height:36px;padding:0 42px;}
.more1:hover{background-color:#B3000B;color:#fff;}
.fline{height:5px;width:30px;background-color:#000;}
.ico0 p{font-weight:bold;font-size:18px;}

@media screen and (max-width:768px){
	.video{margin-right:0;border-left:10px solid #fff;}
	.vdbg{display:none}
}

.index_prod{background:url(../images/bg01.jpg) no-repeat center center;background-attachment:fixed;background-size:cover;}
.prod_h1{max-width:530px;}
.prod_tit{color:#fff;}
.prod_tit h3{}
.doted{border-top:2px dotted #fff;width:100%;}
.dotedb{border-top:2px dotted #000;width:100%;}
.proSwiperBox{position:relative;padding:20px 60px;}
.proSwiperBox .swiper-container{width:100%;height:auto;}
.proSwiperBox .swiper-slide{overflow:hidden;}
.proSwiperBox .proCotent{position:relative;}
.proSwiperBox .picimg{position:relative;padding-bottom:70%;overflow:hidden;}
.proSwiperBox .proPic{max-width:100%;max-height:100%;transition:all .5s ease;transform:scale(1);}
.proSwiperBox .picimg .proPic{position:absolute;left:0;bottom:0;}
.proSwiperBox .proCotent:hover .proPic{transform:scale(1.2);}
.proSwiperBox .content{position:relative;transition:all .5s ease;background-color:#f4f4f4;color:#333;}
.proSwiperBox .proTitle{font-size:1rem;padding:8px 5px;background-color:#e60012;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
.proSwiperBox .swiper-button-prev{position:absolute;top:0px;bottom:0px;left:20px;margin:auto;width:30px;height:50px;line-height:50px;text-align:center;z-index:10;cursor:pointer;border-radius:1px;-webkit-transition:all 200ms ease;transition:all 200ms ease;background:rgba(100,100,100,.4);font-size:1.5rem;color:#fff;}
.proSwiperBox .swiper-button-next{position:absolute;top:0px;bottom:0px;right:20px;margin:auto;width:30px;height:50px;line-height:50px;text-align:center;z-index:10;cursor:pointer;border-radius:1px;-webkit-transition:all 200ms ease;transition:all 200ms ease;background:rgba(100,100,100,.4);font-size:1.5rem;color:#fff;}


.news_item_Box{position:relative;border-bottom: 1px dashed #ccc;}
.news_item_Box .news-img{position:relative;width:auto;overflow:hidden;background-color:#f3f3f3;}
.news_item_Box .news-img:before{content:"";position:relative;display:block;width:100%;padding-bottom:60%;}
.news_item_Box .news-img img{position:absolute;top:50%;left:50%;width:100%;height:auto;max-width:none !important;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:ease-in-out .3s;transition:ease-in-out .3s;}
.news_item_Box:hover .news-img img{width:120%;}
.news_item_Box .news_cont{position:relative;}
.news_cont .news_title{font-size:18px;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:10px;color:#1e1e1e;-webkit-transition:ease-in-out .2s;transition:ease-in-out .2s;}
.news_cont .news_title_box{padding-right:80px;}
.news_cont .news_title{margin:10px 0;font-weight:400;}
.news_cont .news_title:hover{color:#cf000d;}
.news_title .xuhao{background-color:#cf000d;color:#fff;font-family:arial;border-radius:50px;}
.news_title span{float:left;margin-right:2px;display:inline-block;vertical-align:middle;width:25px;height:25px;font-size:12px;font-weight:400;text-align:center;line-height:25px;}
.news_title span:last-child{margin-right:10px;}
.news_cont .news_date{position:relative;font-size:14px;color:#999;margin-bottom:10px;}
.news_cont .news_date{position:absolute;top:0;right:0;margin-bottom:0;line-height:25px;width:80px;text-align:center;background-color:#cf000d;color:#fff;border-radius:5px;}


.index_join{background:url(../images/b5.jpg) no-repeat center center;background-size:cover;}

.backToTop{display:none;width:35px;height:35px;position:fixed;_position:absolute;right:5px;bottom:60px;_bottom:"auto";cursor:pointer;z-index:9;background:#d80808 url(../images/icon-gotop-fixed.png) no-repeat center center;}
.backToTop:hover{background-color:#c00;}


.e_box .rightFiexd{position:fixed;right:10px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:999;width:50px;background:#fff;box-shadow:0 0 15px rgba(0,0,0,0.2);box-sizing:border-box;}
.e_box .Fiexditem{border-bottom:1px solid #ccc;position:relative;box-sizing:border-box;cursor:pointer;}
.e_box .Fiexditem .iconBox{width:50px;height:50px;padding:8px;background-color:#fff;background-position:center center;background-size:25px 25px;background-repeat:no-repeat;display:flex;align-items:center;justify-content:center;position:relative;z-index:2;fill:#cf000d;}
.e_box .Fiexditem .iconBox>.icon{width:100%;height:100%;}
.e_box .Fiexditem .text{border-top:2px solid #0069D9;position:absolute;top:0;right:48px;white-space:nowrap;background-color:#FFFFFF;color:#000;padding:15px;-webkit-transition:ease-in-out .5s;transition:ease-in-out .5s;box-shadow:0 0 15px rgba(0,0,0,0.2);box-sizing:border-box;display:flex;-ms-flex-flow:column;flex-flow:column;align-items:center;justify-content:center;-webkit-transform:translateX(1000px);-moz-transform:translateX(1000px);-ms-transform:translateX(1000px);-o-transform:translateX(1000px);transform:translateX(1000px);z-index:1;}
.e_box .Fiexditem:hover .text{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.e_box .Fiexditem .text p{margin:0;width:100%;padding:5px 0;border-bottom:1px solid #ccc;font-size:16px;line-height:20px;color:#cf000d;}
.e_box .text img{width:120px;}
.e_box .Fiexditem .text .P_text{margin-top:5px;}
.e_box .P_text a{font-size:18px;font-weight:bold;display:block;color:#1e1e1e;margin-top:5px;}
.e_box #TOP{display:none;}
@media only screen and (max-width:768px){
.e_box .rightFiexd{width:35px;right:0px;}
.e_box .Fiexditem .iconBox{width:35px;height:35px;}
.e_box .Fiexditem .text{right:34px;}
}
.e_box{width:100%;max-width:none;min-width:0px;height:auto;max-height:none;min-height:0px;margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}



.foot_sch>div{animation-fill-mode:both;}
.foot_sch .InputText{color:#fff;border-radius:0px;background-color:rgba(255,255,255,0);border:0px;padding-left:25px;}
.foot_sch .p_icon:before{content:"\e661";font-size:18px;color:#fff;}
.foot_sch .p_searchBtn{width:84px;height:40px;line-height:36px;display:inline-block;vertical-align:middle;font-size:14px;color:#fff;text-align:center;position:inherit;margin:0;padding:0 20px;cursor:pointer;font-family:inherit;font-weight:inherit;text-decoration:none;background-size:100% 100%;}
.foot_sch .p_searchBtn{height:36px;background-color:#cf000d;border-radius:3px;margin:3px;}
.foot_sch .p_searchBtn:hover{background-color:#b3000b;}
.foot_sch .p_searchBtn button{border:0;background:transparent;color:#fff}
.foot_sch .p_headbox{border:2px solid rgba(255,255,255,0.2);display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.foot_sch .p_searchBox{width:100%;}
.foot_sch .p_searchBox .p_input{width:100%;}
@media only screen and (max-width:768px){
.foot_sch .p_searchBtnBox{background-color:#75a0c9;border-radius:0px;width:120px;padding:0;margin:0px;}
.foot_sch .p_searchBtnA{font-size:18px;}
.foot_sch .iconfont:before{font-size:20px;}
}
.foot_sch .p_intro .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_product .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_info .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_atlas .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_mapPosition .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_question .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_recruit .iconfont:before{shadow-angle:0px;shadow-distance:0px;shadow-angle-ofInset:0px;shadow-distance-ofInset:0px;}
.foot_sch .p_corpVideo .iconfont:before{shadow-angle:0;shadow-distance:0;shadow-angle-ofInset:0;shadow-distance-ofInset:0;}
.foot_sch{width:auto;max-width:400px;;}


.ftip{position:absolute;padding:4px 10px;text-align:center;background-color:#30e391;border-radius:5px;opacity:0;transition:all 0.9s;}
.ftip:before{position:absolute;left:50%;top:-24px;display:inline-block;width:0;height:0;border:12px solid transparent;border-bottom-color:#30e391;}
